.navbar-top a {
    color: #fff;
}

.navbar-nav a .badge {
    font-size: 10px;
    padding: 4px;
    position: absolute;
    bottom: -11px;
    background-color: #660066;
    right: -12px;
}

.navbar-nav .basket-ico {
	position: relative;
}

.icon-top {
    background-image: url("./../../img/sprite.png");
    width: 23px;
    height: 19px;
    display: inline-table;
    margin-right: 10px;
    vertical-align: text-bottom;
}

.basket-ico {
    background-position: -50px -69px;
}

.login-ico {
    background-position: -72px -69px;
}

.mail-ico {
    background-position: -95px -69px;
}

.phone-ico {
    width: 12px;
    height: 22px;
    background-position: -50px -87px;
    margin-top: 10px;
}

.login-dropdown .dropdown-menu {
    display: block;
    visibility: hidden;
    opacity: 0;
    height: 0;
    transition:         all 0.2s  ease;
    -moz-transition:    all 0.2s  ease;
    -webkit-transition: all 0.2s  ease;
    -o-transition:      all 0.2s  ease;
    -ms-transition:     all 0.2s  ease;
    right: auto;
    left: 0;
}

.login-dropdown.open > .dropdown-menu {
    visibility: visible;
    opacity: 1;
    height: 180px;
    /*right: auto;*/
}


.navbar .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.dropdown.login-dropdown {
    /*position: inherit;*/
}

.login-dropdown > ul {
    min-width: 265px;
    padding: 15px;
    overflow:hidden;
    background-color: #333;
    /*background-color:rgba(255,255,255,.8);*/
}
.login-dropdown > ul,
.login-dropdown > ul a {
    /*font-size: 12px;*/
    color: #fff;
}

.login-dropdown > ul p {
    font-size: 15px;
    text-align: center;
    word-spacing: 1px;
}

.form.login-nav .form-group:first-child {
    margin-top: 12px;
}

.form.login-nav input {
    border-radius: 3px;
}

.login-dropdown > ul .form-group:last-child {
    margin-bottom: 0;
}

.login-nav .btn {
    border: none;
    background-color: #ac208d;
    padding: 6px 8px;
    font-size: 14px;
    border-radius: 3px;
    letter-spacing: 0px;
}

.login-nav .help-block {
    line-height: 32px;
    margin-bottom: 0;

}

/*#login-dp .bottom{*/
    /*background-color:rgba(255,255,255,.8);*/
    /*border-top:1px solid #ddd;*/
    /*clear:both;*/
    /*padding:14px;*/
/*}*/

.login-dropdown > ul .form-group {
    margin-bottom: 10px;
}

@media(max-width:768px){
    .login-dropdown > ul {
        background-color: #333;
        min-width: 265px;
        padding: 15px;
    }
    /*.login-dropdown > ul .bottom{*/
        /*background-color: inherit;*/
        /*border-top:0 none;*/
    /*}*/
}






.mega-dropdown {
    position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.mega-dropdown-menu > li {
    border-right: 1px solid #fff;
}

.mega-dropdown-menu > li:last-child {
    border: none;
}

.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu > li > ul > li {
    list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
    display: block;
    color: #666;
    padding: 3px 5px;
    font-size: 16px;
}

.mega-dropdown-menu a:before {
    transition: all 0.2s ease-in 0s;
}

.mega-dropdown-menu a {
    transition: padding-left 0.3s ease-in 0s;
}

.navbar-main .nav.navbar-nav {
    float: right !important;
    margin-right: -15px;
}

.navbar-main .nav.navbar-nav > li:nth-child(n+3) > .mega-dropdown-menu {
    right: 0;
    left: auto;
}

li.mega-dropdown > a {
    display: table-cell;
    height: 80px;
    line-height: 25px;
    vertical-align: bottom;
    padding-bottom: 20px;
    max-width: 149px;
    padding: 0 22px 20px;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #323232;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    /*text-decoration: none;*/
    padding-left: 10px;
    color: #660066;
}

li.mega-dropdown > a:hover, li.mega-dropdown > a:focus {
    transition: all 0.1s ease-in 0s;
}

.mega-dropdown .dropdown-menu {
    border: medium none;
}

.mega-dropdown-menu .col-sm-3 {
    width: 200px;
}

.mega-dropdown-menu .col-sm-4 {
    width: 220px;
}

.mega-dropdown-menu .col-sm-5 {
    width: 240px;
}

.mega-dropdown-menu .col-sm-6 {
    width: 260px;
}

.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #ff3546;
    padding: 5px 60px 5px 5px;
    line-height: 30px;
}

